#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 1010px; padding: 0 0 60px 0; }
#wb_main { height: 1070px; }
#wb_footer { background: transparent none repeat scroll left top; height: 50px; }
#wb_footer { height: 50px; }
body { background: #ffffff url("../gallery_gen/1d697821d8468a8558b46e199a53b1ec.png") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/f4307c04ecc31361214cbc35978e17f3.png") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1080px; }
.root { width: 992px; height: 1080px; overflow: visible; }
#wb_element_instance28 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 600; }
#wb_element_instance28 ul { background: #db0335 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: center; }
#wb_element_instance28 ul ul { background: #db0335 none repeat scroll left top; }
#wb_element_instance28 li { margin: 0px 20px 0px 20px; }
#wb_element_instance28 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance28 li:hover > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #171717; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #171717; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance29 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; z-index: 560; }
#wb_element_instance30 { left: 0px; top: 5px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; z-index: 561; }
#wb_element_instance31 { left: 0px; top: 10px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; z-index: 581; }
#wb_element_instance32 { left: 880px; top: 10px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; z-index: 10582; }
#wb_element_instance32 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { left: 20px; top: 60px; min-width: 620px; width: 620px; min-height: 63px; height: 63px; display: block; z-index: 187; }
#wb_element_instance34 { left: 0px; top: -50px; min-width: 990px; width: 990px; min-height: 240px; height: 240px; display: block; z-index: 186; overflow: hidden; }
#wb_element_instance34 img { width: 1300px; height: 860px; display: block; position: relative; left: -140px; top: -280px; max-width: inherit; }
#wb_element_instance35 { left: 110px; top: 250px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; z-index: 188; }
#wb_element_instance35 > div { width: 200px; height: 160px; background: #193442; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance36 { left: 110px; top: 450px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; z-index: 189; }
#wb_element_instance36 > div { width: 200px; height: 160px; background: #db0335; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance37 { left: 310px; top: 250px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; z-index: 185; }
#wb_element_instance37 > div { width: 570px; height: 160px; background: #cccccc; border: 0px solid #C0C0C0; opacity: 0.25; border-radius: 0px 5px 5px 0px; -moz-border-radius: 0px 5px 5px 0px; -webkit-border-radius: 0px 5px 5px 0px; }
#wb_element_instance38 { left: 310px; top: 450px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; z-index: 183; }
#wb_element_instance38 > div { width: 570px; height: 160px; background: #cccccc; border: 0px solid #C0C0C0; opacity: 0.25; border-radius: 0px 5px 5px 0px; -moz-border-radius: 0px 5px 5px 0px; -webkit-border-radius: 0px 5px 5px 0px; }
#wb_element_instance39 { left: 110px; top: 850px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; z-index: 190; }
#wb_element_instance39 > div { width: 200px; height: 160px; background: #db0335; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance40 { left: 110px; top: 650px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; z-index: 191; }
#wb_element_instance40 > div { width: 200px; height: 160px; background: #193442; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance41 { left: 310px; top: 850px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; z-index: 181; }
#wb_element_instance41 > div { width: 570px; height: 160px; background: #cccccc; border: 0px solid #C0C0C0; opacity: 0.25; border-radius: 0px 5px 5px 0px; -moz-border-radius: 0px 5px 5px 0px; -webkit-border-radius: 0px 5px 5px 0px; }
#wb_element_instance42 { left: 310px; top: 650px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; z-index: 179; }
#wb_element_instance42 > div { width: 570px; height: 160px; background: #cccccc; border: 0px solid #C0C0C0; opacity: 0.25; border-radius: 0px 5px 5px 0px; -moz-border-radius: 0px 5px 5px 0px; -webkit-border-radius: 0px 5px 5px 0px; }
#wb_element_instance43 { left: 110px; top: 260px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; z-index: 192; }
#wb_element_instance44 { left: 110px; top: 350px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; z-index: 193; }
#wb_element_instance45 { left: 110px; top: 460px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; z-index: 194; }
#wb_element_instance46 { left: 110px; top: 550px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; z-index: 195; }
#wb_element_instance47 { left: 110px; top: 750px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; z-index: 196; }
#wb_element_instance48 { left: 110px; top: 660px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; z-index: 197; }
#wb_element_instance49 { left: 110px; top: 950px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; z-index: 198; }
#wb_element_instance50 { left: 110px; top: 860px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; z-index: 199; }
#wb_element_instance51 { left: 330px; top: 260px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; z-index: 200; }
#wb_element_instance52 { left: 330px; top: 320px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; z-index: 201; }
#wb_element_instance53 { left: 330px; top: 460px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; z-index: 202; }
#wb_element_instance54 { left: 330px; top: 520px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; z-index: 203; }
#wb_element_instance55 { left: 330px; top: 660px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; z-index: 204; }
#wb_element_instance56 { left: 330px; top: 720px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; z-index: 205; }
#wb_element_instance57 { left: 320px; top: 860px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; z-index: 206; }
#wb_element_instance58 { left: 320px; top: 920px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; z-index: 207; }
#wb_element_instance59 { left: 770px; top: 360px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 208; }
#wb_element_instance59 .wb_button span { padding: 10px 0px 0px 0px; }
#wb_element_instance59 .wb_button { width: 100px; height: 40px; }
#wb_element_instance59 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 0px solid #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #193442 none repeat scroll left top; }
#wb_element_instance59 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #db0335 none repeat scroll left top; }
#wb_element_instance59 .wb_button:active { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #db0335 none repeat scroll left top; }
#wb_element_instance60 { left: 770px; top: 560px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 210; }
#wb_element_instance60 .wb_button span { padding: 10px 0px 0px 0px; }
#wb_element_instance60 .wb_button { width: 100px; height: 40px; }
#wb_element_instance60 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 0px solid #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #193442 none repeat scroll left top; }
#wb_element_instance60 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #db0335 none repeat scroll left top; }
#wb_element_instance60 .wb_button:active { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #db0335 none repeat scroll left top; }
#wb_element_instance61 { left: 770px; top: 760px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 211; }
#wb_element_instance61 .wb_button span { padding: 10px 0px 0px 0px; }
#wb_element_instance61 .wb_button { width: 100px; height: 40px; }
#wb_element_instance61 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 0px solid #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #193442 none repeat scroll left top; }
#wb_element_instance61 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #db0335 none repeat scroll left top; }
#wb_element_instance61 .wb_button:active { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #db0335 none repeat scroll left top; }
#wb_element_instance62 { left: 770px; top: 960px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 212; }
#wb_element_instance62 .wb_button span { padding: 10px 0px 0px 0px; }
#wb_element_instance62 .wb_button { width: 100px; height: 40px; }
#wb_element_instance62 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 0px solid #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #193442 none repeat scroll left top; }
#wb_element_instance62 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #db0335 none repeat scroll left top; }
#wb_element_instance62 .wb_button:active { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #db0335 none repeat scroll left top; }
#wb_element_instance63 { left: 330px; top: 350px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: none; z-index: 213; }
#wb_element_instance64 { left: 330px; top: 550px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: none; z-index: 215; }
#wb_element_instance65 { left: 330px; top: 750px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: none; z-index: 217; }
#wb_element_instance66 { left: 320px; top: 950px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: none; z-index: 218; }
#wb_element_instance67 { left: 0px; top: 1030px; display: block; z-index: 9000; }
#wb_element_instance68 { left: 0px; top: 78px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1070px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1240px; }
	.root { width: 992px; height: 1240px; overflow: visible; }
	#wb_element_instance28 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance29 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance30 { left: 0px; top: 5px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { left: 0px; top: 10px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 880px; top: 10px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance32 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 20px; top: 60px; min-width: 620px; width: 620px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance34 { left: 0px; top: -50px; min-width: 990px; width: 990px; min-height: 240px; height: 240px; display: block; overflow: hidden; }
	#wb_element_instance34 img { width: 1300px; height: 860px; display: block; position: relative; left: -140px; top: -280px; max-width: inherit; }
	#wb_element_instance35 { left: 110px; top: 250px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance35 > div { width: 200px; height: 160px; }
	#wb_element_instance36 { left: 110px; top: 450px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance36 > div { width: 200px; height: 160px; }
	#wb_element_instance37 { left: 310px; top: 250px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance37 > div { width: 570px; height: 160px; }
	#wb_element_instance38 { left: 310px; top: 450px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance38 > div { width: 570px; height: 160px; }
	#wb_element_instance39 { left: 110px; top: 850px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance39 > div { width: 200px; height: 160px; }
	#wb_element_instance40 { left: 110px; top: 650px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance40 > div { width: 200px; height: 160px; }
	#wb_element_instance41 { left: 310px; top: 850px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance41 > div { width: 570px; height: 160px; }
	#wb_element_instance42 { left: 310px; top: 650px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance42 > div { width: 570px; height: 160px; }
	#wb_element_instance43 { left: 110px; top: 260px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance44 { left: 110px; top: 350px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance45 { left: 110px; top: 460px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance46 { left: 110px; top: 550px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance47 { left: 110px; top: 750px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance48 { left: 110px; top: 660px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance49 { left: 110px; top: 950px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance50 { left: 110px; top: 860px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance51 { left: 330px; top: 260px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance52 { left: 330px; top: 320px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance53 { left: 330px; top: 460px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance54 { left: 330px; top: 520px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance55 { left: 330px; top: 660px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance56 { left: 330px; top: 720px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance57 { left: 320px; top: 860px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance58 { left: 320px; top: 920px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance59 { left: 770px; top: 360px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 .wb_button span { padding: 10px 0px 0px 0px; }
	#wb_element_instance59 .wb_button { width: 100px; height: 40px; }
	#wb_element_instance60 { left: 770px; top: 560px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance60 .wb_button span { padding: 10px 0px 0px 0px; }
	#wb_element_instance60 .wb_button { width: 100px; height: 40px; }
	#wb_element_instance61 { left: 770px; top: 760px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance61 .wb_button span { padding: 10px 0px 0px 0px; }
	#wb_element_instance61 .wb_button { width: 100px; height: 40px; }
	#wb_element_instance62 { left: 770px; top: 960px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance62 .wb_button span { padding: 10px 0px 0px 0px; }
	#wb_element_instance62 .wb_button { width: 100px; height: 40px; }
	#wb_element_instance63 { left: 330px; top: 350px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance64 { left: 330px; top: 550px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance65 { left: 330px; top: 750px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance66 { left: 320px; top: 950px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1070px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1240px; }
	.root { width: 992px; height: 1240px; overflow: visible; }
	#wb_element_instance28 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance29 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance30 { left: 0px; top: 5px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { left: 0px; top: 10px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 880px; top: 10px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance32 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 20px; top: 60px; min-width: 620px; width: 620px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance34 { left: 0px; top: -50px; min-width: 990px; width: 990px; min-height: 240px; height: 240px; display: block; overflow: hidden; }
	#wb_element_instance34 img { width: 1300px; height: 860px; display: block; position: relative; left: -140px; top: -280px; max-width: inherit; }
	#wb_element_instance35 { left: 110px; top: 250px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance35 > div { width: 200px; height: 160px; }
	#wb_element_instance36 { left: 110px; top: 450px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance36 > div { width: 200px; height: 160px; }
	#wb_element_instance37 { left: 310px; top: 250px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance37 > div { width: 570px; height: 160px; }
	#wb_element_instance38 { left: 310px; top: 450px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance38 > div { width: 570px; height: 160px; }
	#wb_element_instance39 { left: 110px; top: 850px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance39 > div { width: 200px; height: 160px; }
	#wb_element_instance40 { left: 110px; top: 650px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance40 > div { width: 200px; height: 160px; }
	#wb_element_instance41 { left: 310px; top: 850px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance41 > div { width: 570px; height: 160px; }
	#wb_element_instance42 { left: 310px; top: 650px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance42 > div { width: 570px; height: 160px; }
	#wb_element_instance43 { left: 110px; top: 260px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance44 { left: 110px; top: 350px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance45 { left: 110px; top: 460px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance46 { left: 110px; top: 550px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance47 { left: 110px; top: 750px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance48 { left: 110px; top: 660px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance49 { left: 110px; top: 950px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance50 { left: 110px; top: 860px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance51 { left: 330px; top: 260px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance52 { left: 330px; top: 320px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance53 { left: 330px; top: 460px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance54 { left: 330px; top: 520px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance55 { left: 330px; top: 660px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance56 { left: 330px; top: 720px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance57 { left: 320px; top: 860px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance58 { left: 320px; top: 920px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance59 { left: 770px; top: 360px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 .wb_button span { padding: 10px 0px 0px 0px; }
	#wb_element_instance59 .wb_button { width: 100px; height: 40px; }
	#wb_element_instance60 { left: 770px; top: 560px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance60 .wb_button span { padding: 10px 0px 0px 0px; }
	#wb_element_instance60 .wb_button { width: 100px; height: 40px; }
	#wb_element_instance61 { left: 770px; top: 760px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance61 .wb_button span { padding: 10px 0px 0px 0px; }
	#wb_element_instance61 .wb_button { width: 100px; height: 40px; }
	#wb_element_instance62 { left: 770px; top: 960px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance62 .wb_button span { padding: 10px 0px 0px 0px; }
	#wb_element_instance62 .wb_button { width: 100px; height: 40px; }
	#wb_element_instance63 { left: 330px; top: 350px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance64 { left: 330px; top: 550px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance65 { left: 330px; top: 750px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance66 { left: 320px; top: 950px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1070px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1240px; }
	.root { width: 992px; height: 1240px; overflow: visible; }
	#wb_element_instance28 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance29 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance30 { left: 0px; top: 5px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { left: 0px; top: 10px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 880px; top: 10px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance32 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 20px; top: 60px; min-width: 620px; width: 620px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance34 { left: 0px; top: -50px; min-width: 990px; width: 990px; min-height: 240px; height: 240px; display: block; overflow: hidden; }
	#wb_element_instance34 img { width: 1300px; height: 860px; display: block; position: relative; left: -140px; top: -280px; max-width: inherit; }
	#wb_element_instance35 { left: 110px; top: 250px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance35 > div { width: 200px; height: 160px; }
	#wb_element_instance36 { left: 110px; top: 450px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance36 > div { width: 200px; height: 160px; }
	#wb_element_instance37 { left: 310px; top: 250px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance37 > div { width: 570px; height: 160px; }
	#wb_element_instance38 { left: 310px; top: 450px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance38 > div { width: 570px; height: 160px; }
	#wb_element_instance39 { left: 110px; top: 850px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance39 > div { width: 200px; height: 160px; }
	#wb_element_instance40 { left: 110px; top: 650px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance40 > div { width: 200px; height: 160px; }
	#wb_element_instance41 { left: 310px; top: 850px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance41 > div { width: 570px; height: 160px; }
	#wb_element_instance42 { left: 310px; top: 650px; min-width: 570px; width: 570px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance42 > div { width: 570px; height: 160px; }
	#wb_element_instance43 { left: 110px; top: 260px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance44 { left: 110px; top: 350px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance45 { left: 110px; top: 460px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance46 { left: 110px; top: 550px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance47 { left: 110px; top: 750px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance48 { left: 110px; top: 660px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance49 { left: 110px; top: 950px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance50 { left: 110px; top: 860px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance51 { left: 330px; top: 260px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance52 { left: 330px; top: 320px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance53 { left: 330px; top: 460px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance54 { left: 330px; top: 520px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance55 { left: 330px; top: 660px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance56 { left: 330px; top: 720px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance57 { left: 320px; top: 860px; min-width: 530px; width: 530px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance58 { left: 320px; top: 920px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance59 { left: 770px; top: 360px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 .wb_button span { padding: 10px 0px 0px 0px; }
	#wb_element_instance59 .wb_button { width: 100px; height: 40px; }
	#wb_element_instance60 { left: 770px; top: 560px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance60 .wb_button span { padding: 10px 0px 0px 0px; }
	#wb_element_instance60 .wb_button { width: 100px; height: 40px; }
	#wb_element_instance61 { left: 770px; top: 760px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance61 .wb_button span { padding: 10px 0px 0px 0px; }
	#wb_element_instance61 .wb_button { width: 100px; height: 40px; }
	#wb_element_instance62 { left: 770px; top: 960px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance62 .wb_button span { padding: 10px 0px 0px 0px; }
	#wb_element_instance62 .wb_button { width: 100px; height: 40px; }
	#wb_element_instance63 { left: 330px; top: 350px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance64 { left: 330px; top: 550px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance65 { left: 330px; top: 750px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance66 { left: 320px; top: 950px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
}
